QID 376167

Date Published: 2021-12-15

QID 376167: Adobe Photoshop Multiple Security Vulnerabilities (APSB21-113)

Adobe Photoshop is an application that allows users to view and edit various graphic formats..

Affected Versions:
Adobe Photoshop 2021 Version 22.5.3 and earlier_versions:
Adobe Photoshop 2022 version 23.0.2 and earlier versions

QID Detection Logic:
Windows(Authenticated): This QID checks for vulnerable versions of the Photoshop.exe file.
MAC(Authenticated): This QID checks for vulnerable versions of Photoshop

Successful exploitation could lead to arbitrary code execution and memory leak in the context of the current user.

  • CVSS V2 rated as High - 7.5 severity.
  • Solution
    Adobe has released patches for Photoshop APSB21-113 to address this vulnerability.

    CVEs related to QID 376167

    Software Advisories
    Advisory ID Software Component Link
    APSB21-113 URL Logo helpx.adobe.com/security/products/photoshop/apsb21-113.html